@charset "utf-8";
/* 
	Author:		Eric Zimmer
	Date:		  07/17/2023
	Purpose: 	This is the table stylesheet for the Cairo Housing Authority website.
	Filename:	cha-tables.css
*/

.table-container {
  overflow: auto;
}

.blue-table {
  border-collapse: collapse;
  width: 80%;
}

.blue-table th, .blue-table td {
  border: 1px solid black;
  padding: 8px;
}

.blue-table th {
  background-color: #4574A2;
  color: #F4F4FF;
}

.blue-table tbody tr:nth-child(even) {
  background-color: #BFE0F9;
}